.cmp.cmp-lp-form-state-fail
  .icon-container
    i.fa.fa-exclamation-triangle
  .description-container
    h1.title.is-5 {{ 'lp.m.feedback.form.state.fail.message' | translate }}
  .buttons
    button.button.is-primary.is-medium(type="button", (click)="repeat()") {{ 'lp.m.feedback.form.state.fail.repeat' | translate }}
    br
    br
    button.button.is-link(type="button", (click)="back()") {{ 'lp.m.feedback.form.state.fail.back' | translate }}